Support » Theme: Nirvana » Nirvana EssGrid (Essential grid) version incompatibility.

  • retiredblokes

    (@retiredblokes)


    Just a note that when upgrading “Nirvana theme from version 1.4.2.2. to 1.4.3.” the latest Themepunch Essgrid Version 2.1.6.2.2 would no longer load. I reverted to Nirvana 1.4.2.2 and all is good. Also reported to Essgrid creator.

  • The topic ‘Nirvana EssGrid (Essential grid) version incompatibility.’ is closed to new replies.